debconf 1.5.59ubuntu1 source package in Ubuntu

Changelog

debconf (1.5.59ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
  * Dropped changes:
    - Do not generate Ui_DebconfWizard.pm at build time, use a pre-generated
      copy instead.  Delta no longer needed as build dependencies in universe
      are now allowed.

debconf (1.5.59) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Set source format to 3.0 (native).
  * frontend: Load templates when we're being run from any maintainer
    script, not just preinst/postinst (closes: #817083).

 -- Steve Langasek <email address hidden>  Tue, 26 Apr 2016 19:31:02 -0700

Upload details

Uploaded by:
Steve Langasek on 2016-04-27
Uploaded to:
Yakkety
Original maintainer:
Colin Watson
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Zesty release on 2016-10-18 main admin

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
debconf_1.5.59ubuntu1.tar.xz 561.2 KiB 000d80d932b871eca0534fa0d7463da5f0c99f1a9e0dc4f07c1d44f045d3e618
debconf_1.5.59ubuntu1.dsc 2.0 KiB 38e2a4c8567eb9b6d1e499b61ff474b1f484709e4060a4808552406a0a86b19c

Available diffs

View changes file

Binary packages built by this source

debconf: No summary available for debconf in ubuntu yakkety.

No description available for debconf in ubuntu yakkety.

debconf-doc: No summary available for debconf-doc in ubuntu yakkety.

No description available for debconf-doc in ubuntu yakkety.

debconf-i18n: No summary available for debconf-i18n in ubuntu yakkety.

No description available for debconf-i18n in ubuntu yakkety.

debconf-utils: No summary available for debconf-utils in ubuntu yakkety.

No description available for debconf-utils in ubuntu yakkety.